/*
Theme Name: GM-1
Theme URI:
Description:    GM Variant of Twenty Twelve
Author:         Glastonbury Magic
Author URI:
Template:       twentytwelve
Version:        1.0
*/
@import url("../twentytwelve/style.css");

/*@import url("style-dynamic-1.php");*/

@font-face {
    font-family: 'chrysophylax';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/chrysophylax/chrysophylax.eot');
    src: local('fonts/chrysophylax/chrysophylax'),url('fonts/chrysophylax/chrysophylax.ttf');
}


/*START: specific to page templates...*/

/*body.page-template-page-templatesgm-front-php body {
background-image:#000 url('images/ca.gif') no-repeat center center fixed !important;
background-size: cover !important;
}
*/

#colophon {
border-top:1px solid #ccc !important;
}

html {
font-size: 62.5% !important;
}

body {
font-size: 1.8rem !important;
}

input[type="submit"] {
font-size: 1.6rem !important;
color:#000 !important;
}

body.page-template-page-templatesgm-front-php #page {
background:rgba(255,255,255,0.5) !important;
background-image:none !important;
border:0px !important;
box-shadow:none !important;
border-radius: 20px !important;
/*width:70% !important;*/
margin:15px auto 0px auto !important;
}

body.page-template-page-templatesgm-front-php .site-header {
padding:0px 0px 0px 0px !important;
}


body.page-template-page-templatesgm-front-php .type-page {
display:none !important;
border:0px !important;
}


body.page-template-page-templatesgm-front-php .entry-title {
display:none !important;
}


body.page-template-page-templatesgm-front-php .site-info {
display:none !important;
}


body.page-template-page-templatesgm-front-php #colophon {
display:none !important;
}


body.page-template-page-templatesgm-photo-gallery-front-php .site-content {
width: 100%;
}


/*END: specific to page templates.*/

body {
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
}


#page {
margin:0px auto 0px auto;
background:#ffffff url('images/backgrounds-page/page-background-8.jpg') repeat;
border-right:1px solid #134d60;
border-left:1px solid #134d60;
height:100% !important;
padding:0px 40px 0px 40px !important;
max-width:960px !important;
overflow:hidden !important;
}

article.type-page, article.type-page, article.type-post {
border-bottom:1px solid #ccc !important;
border-bottom-style:single !important;
margin-bottom:30px !important;
}

.site-header {
padding:15px 0px 0px 0px !important;
}

.top-left-logo {
float:left !important;
margin-top:10px;
}


h1.site-title {
font-family:chrysophylax,Palatino,'Palatino Linotype','Book Antiqua',Georgia,'Times New Roman',serif !important;
text-shadow:0 -1px 0 rgba(0,0,0,0.15), 0 1px 0 rgba(255,255,255,0.8) !important;
font-size:3.2rem;
color:#1d1c1c !important;
margin:0px 0px 0px 110px !important;
clear:none;
padding:0px 0px 0px 0px !important;
font-weight:200 !important;
}

h1.site-title a:link, h1.site-title a:visited {
color:#1d1c1c !important;
}

h1.site-title a:hover, h1.site-title a:active {
color:#21759b !important;
}


h2.site-description {
margin-left:125px !important;
margin:0px 0px 0px 125px !important;
clear:none;
font-family:chrysophylax,Palatino,'Palatino Linotype','Book Antiqua',Georgia,'Times New Roman',serif;
text-shadow:0 -1px 0 rgba(0,0,0,0.15), 0 1px 0 rgba(255,255,255,0.8) !important;
font-size:1.8rem;
color:#1d1c1c !important;
font-weight:200 !important;
padding:0px 0px 0px 0px !important;
}

.menu-toggle {
font-weight:bold !important;
}

.main-navigation {
margin-top:20px !important;
font-weight:bold !important;
}


.nav-menu {
border-top:0px !important;
border-bottom:0px !important;
}


ul.nav-menu a:link {
font-family:chrysophylax,Palatino,'Palatino Linotype','Book Antiqua',Georgia,'Times New Roman',serif;
font-size:1.5rem !important;
text-shadow:0 -1px 0 rgba(0,0,0,0.15), 0 1px 0 rgba(255,255,255,0.8) !important;
}


li.menu-item {
height:35px !important;
margin-right:20px !important;
}

.sane-link {
color:#444;
font-size:1.8rem;
}

.sane-link a:link, .sane-link a:visited {
color:#21759b;
text-decoration:none;
}

.sane-link a:hover, .sane-link a:active {
color:#21759b;
text-decoration:underline;
}

.menu-item a:link, .menu-item a:visited, .entry-meta a:link, .entry-meta a:visited {
color:#515151 !important; /*grey*/
color:#0e4be6 !important; /*bright blue*/
text-decoration:none !important;
}


.menu-item a:hover, .menu-item a:active, .entry-meta a:hover, .entry-meta a:active {
color:#21759b !important;
text-decoration:underline !important;
}


.current-menu-item a:link, .current-menu-item a:visited {
color:#999 !important;
font-weight:bold !important;
}


.current-menu-item a:hover, .current-menu-item a:active {
color:#999 !important;
font-weight:bold !important;
}


.current-menu-item li {
font-weight:bold !important;
}

footer[role="contentinfo"] {
margin:1.7rem 0 0 0;
}

.footer-style-span {
font-size:1.2rem;
}

.footer-style-span a:link, .footer-style-span a:visited {
color:#444 !important;
text-decoration:none !important;
}

.footer-style-span a:hover, .footer-style-span a:active {
color:#444 !important;
text-decoration:underline !important;
}

h1.entry-title {
font-family:chrysophylax,Palatino,'Palatino Linotype','Book Antiqua',Georgia,'Times New Roman',serif !important;
font-size:2.8rem !important;
color:#1d1c1c !important;
text-shadow:0 -1px 0 rgba(0,0,0,0.15), 0 1px 0 rgba(255,255,255,0.8) !important;
font-weight:200 !important;
}

.entry-content h1 {
color:#1d1c1c;
font-size:1.6rem !important;
}

.entry-content h2 {
font-size:1.6rem !important;
}


.entry-content p {
color:#1d1c1c;
font-family:"Open Sans", Helvetica, Arial, sans-serif;
font-size:1.6rem;
font-weight:normal;
}

.entry-content p a:link, .entry-content p a:visited {
color:#21759b;
text-decoration:none;
}

.entry-content p a:hover, .entry-content p a:active {
color:#21759b;
text-decoration:underline;
}

.entry-content table a:link, .entry-content table a:visited {
color:#21759b;
text-decoration:none;
}

.entry-content table a:hover, .entry-content table a:active {
color:#21759b;
text-decoration:underline;
}





.no-result a:link, .no-result a:visited {
color:#21759b !important;
text-decoration:none !important;
}

.no-result a:hover, .no-result a:active {
color:#21759b !important;
text-decoration:underline !important;
}

.leave-reply {
display:none;
}

ins {
background-color:transparent !important;
}

.widget_search {
margin-bottom:20px !important;
/*float:right !important;*/
margin-right:-80px !important;
}

h3.widget-title {
font-size:1.6rem !important;
margin-bottom:10px !important;
}

.widget p {
font-size:1.6rem !important;
margin-bottom:15px !important;
}

.widget p a:link, .widget p a:visited {
color:#0e4be6 !important;
text-decoration:none;
}

.widget p a:hover, .widget p a:active {
color:#0e4be6 !important;
text-decoration:underline !important;
}

.gasdiv {
width:auto;
height:auto;
background-color:transparent;
padding:0px 0px 0px 0px;
margin:50px 0px 0px 0px !important;
}

.aligncenterfpfi {
/*This holds the featured image in the loop extract...*/
/*background-color:blue;*/
/*width:620px;*/
margin:20px auto 15px auto;
text-align:left;
background-color:transparent;
}

.entry-summary p {
max-width:500px !important;
}

.force-text-decoration {
text-decoration:none !important;
}

.force-text-decoration:hover {
text-decoration:underline !important;
}


.caught-image {
box-shadow: none !important;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.29) !important;
/*max-width:500px !important;
max-height:455px !important;
width:auto !important;
height:auto !important;*/
max-width:100% !important;
height:auto !important;
max-height:455px !important;
overflow:hidden !important;
opacity: 1;
transition-delay: 0s;
transition-duration: 0.2s;
transition-property: all;
transition-timing-function: ease-out;
text-decoration:none !important;
outline-style:none !important;
outline-color:#fff !important;
border:0px !important;
/*cursor: url('images/arrow64.png'), auto !important;*/
}


.caught-image:hover {
/*opacity: 0.5;*/
}

.caught-image:hover {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.70) !important;
transition-delay: 0s;
transition-duration: 0.2s;
transition-property: all;
transition-timing-function: ease-out;
text-decoration:none !important;
outline-style:none !important;
border:0px !important;
}



.fbx-link {
box-shadow: none !important;
}

a.foobox img {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.29) !important;
transition-delay: 0s;
transition-duration: 0.2s;
transition-property: all;
transition-timing-function: ease-out;
cursor: url('images/magnificon.png'), auto !important;
text-decoration:none !important;
outline-style:none !important;
outline-color:#fff !important;
border:0px !important;
}

a.foobox img:hover {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.60) !important;
transition-delay: 0s;
transition-duration: 0.2s;
transition-property: all;
transition-timing-function: ease-out;
text-decoration:none !important;
outline-style:none !important;
border:0px !important;
}



a.fbx-link img {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.29) !important;
transition-delay: 0s;
transition-duration: 0.2s;
transition-property: all;
transition-timing-function: ease-out;
/*cursor: url('images/magnificon.png'), auto !important;*/
text-decoration:none !important;
outline-style:none !important;
outline-color:#fff !important;
border:0px !important;
}

a.fbx-link img:hover {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.60) !important;
transition-delay: 0s;
transition-duration: 0.2s;
transition-property: all;
transition-timing-function: ease-out;
text-decoration:none !important;
outline-style:none !important;
border:0px !important;
}




.searched-caught {
opacity: 1;
transition: .5s ease;
}

.searched-caught:hover {
opacity: 0.5;
}


.continue-reading {
font-style:italic;
}

.continue-reading a:link, .continue-reading a:visited, .nav-previous a:link, .nav-previous a:visited, .nav-next a:link, .nav-next a:visited {
color:#21759b;
text-decoration:none;
}

.continue-reading a:hover, .continue-reading a:active, .nav-previous a:hover, .nav-previous a:active, .nav-next a:hover, .nav-next a:active {
color:#21759b;
text-decoration:underline;
}





/*.pagination-wrapper {
width:90%;
height:auto;
margin:0px auto 10px auto;
padding:0px 0px 0px 0px;
display:block;
}
*/


.pagination {
width:auto;
margin:0px auto 30px auto;
clear:both;
font-size:1.4rem;
line-height:13px;
padding: 10px 0px 10px 0px;
position:relative;
white-space: nowrap !important;
text-align:left;
background-color:transparent;
display:inline-block !important;
}

.pagination-titling {
width:90%;
height:auto;
margin:0px auto 10px auto;
padding:0px 0px 0px 0px;
display:block;
text-align:center;
}


.pagination span {
background-color:transparent;
background-attachment: scroll;
background-repeat: repeat-x;
color:#444;
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
border:1px solid #ededed;
}

.pagination a {
background-color:#fff;
background-attachment: scroll;
background-repeat: repeat-x;
color:#21759b;
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
border:1px solid #ededed;
}


.pagination a:hover {
background-color:#21759b;
color:#fff;
text-decoration:none;
font-weight:bold !important;
}

.pagination .current {
background-color:#fff;
color:#000;
padding:6px 9px 5px 9px;
font-weight:bold !important;
}

.pagination .inactive {
background: #fff;
padding:6px 9px 5px 9px;
}




.comments-link {
display:none;
} 

.archive-header {
margin-bottom:15px !important;
padding-bottom:10px !important;
border-bottom:0px !important;
}

span.roll {
background:url(images/imagearrow2.png) center center no-repeat #000;
position: absolute;
z-index: 100;	
-webkit-box-shadow: 0px 0px 4px #000;
-moz-box-shadow: 0px 0px 4px  #000;
box-shadow: 0px 0px 4px  #000;
overflow:hidden !important;
}

span.rollmag {
opacity: 1;
-o-transition-duration: 1s;
-moz-transition-duration: 1s;
-webkit-transition: -webkit-transform 1s;
background:url(images/mag.png) center center no-repeat #000;
cursor: pointer;
position: absolute;
z-index: 100;
opacity: 0;
overflow:hidden !important;
}

span.rollmag:hover {
opacity: .6;
-o-transition-duration: 1s;
-moz-transition-duration: 1s;
-webkit-transition: -webkit-transform 1s;
-webkit-box-shadow: 0px 0px 4px #000;
-moz-box-shadow: 0px 0px 4px #000;
box-shadow: 0px 0px 4px #000;
}

.noshow {
display:none !important;
}

.entry-description p {
margin-top:20px !important;
}

span.previous-image a:link, span.previous-image a:visited, span.next-image a:link, span.next-image a:visited {
text-decoration:none !important;
}

span.previous-image a:hover, span.previous-image a:active, span.next-image a:hover, span.next-image a:active {
text-decoration:underline !important;
}


.top-right-image-ls {
float:right;
margin:0px 0px 0px 0px;
overflow:hidden !important;
max-height:160px !important;
}

.top-right-image-pt {
float:right;
margin:0px 70px 0px 0px;
overflow:hidden !important;
max-height:160px !important;
}

.page-header {
border-bottom:0px;
}


.site-content article {
border-bottom:0px !important;
}

.wp-caption-text p {
width:50% !important;

}

.mousedarkimage {
-webkit-filter: brightness(100%);
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}

.mousedarkimage:hover {
-webkit-filter: brightness(70%);
}

#rightattachmentsearch {
position: relative;
float:right !important;
margin:10px 0px 10px 0px;
}


.searchresultimage {
border:0px;
max-width:100% !important;
}


span.gotofullimage {
background:url(images/gotofullimage3.png) center center no-repeat #000;
position: absolute;
z-index: 100;	
-webkit-box-shadow: 0px 0px 4px #000;
-moz-box-shadow: 0px 0px 4px  #000;
box-shadow: 0px 0px 4px  #000;
overflow:hidden !important;
}

.scrubimage {
max-width:100%;
}

.pkn-photo-cats-container {
background-color:transparent;
max-width:100%;
margin:0px 0px 0px 0px;
}

.pkn-photo-cats-container p {
line-height:24px;
color:rgb(29, 28, 28);
}

.pkn-photo-cats-block {
background-color:transparent;
margin:0px 0px 50px 0px;
max-width:100%;
}


.pkn-photo-cats-block p {
color:#1d1c1c;
}

.pkn-photo-cats-block p a:link, .pkn-photo-cats-block p a:visited {
color:#21759b;
text-decoration:none;
}

.pkn-photo-cats-block p a:hover, .pkn-photo-cats-block p a:active {
color:#21759b;
text-decoration:underline;
}

.photo-cat-photo {
width:500px;
/*height:auto;*/
max-width:100%;
overflow:hidden;
}

.arrow {
margin:0px 0px -5px 0px;
border:none !important;
box-shadow:none !important;
}

.noborder {
border:0px solid #fff !important;
box-shadow:none !important;
}

.image-attachment {
margin-bottom: 0px !important;
}

.ui-tooltip-content {
color:#000 !important;
font-size:1.5rem;
}

.ui-tooltip {
opacity:0.8 !important;
background-color:#fff !important;
text-align:left;
padding:5px 5px 5px 5px;
}

.astro-entry-border-div {
border:1px solid #f6c143 !important;
padding:10px 10px 10px 10px !important;
border-radius:15px !important;
margin:0px 0px 20px 0px !important;
width: max-content !important;
max-width:90% !important;
}

.astro-entry-border-div p {
max-width:90% !important;
}

.snippet-glyph {
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
margin-bottom:-0.2em !important;
}

.snippet-graphic-glyph {
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
margin:0px 0px 0px 0px;
display:inline !important;
}

.snippet-form-select-planet {
max-width: 90% !important;
text-overflow: ellipsis !important;
white-space: nowrap !important;
overflow: hidden !important;
margin-top:10px !important;
margin-bottom:7px !important;
font-size:1.6rem !important;
}

.snippet-form-select-sign {
max-width: 90% !important;
text-overflow: ellipsis !important;
white-space: nowrap !important;
overflow: hidden !important;
margin-top:7px !important;
margin-bottom:10px !important;
font-size:1.6rem !important;
}


.snippet-planet-container {
margin:20px 0px 50px 0px !important;
padding:10px 0px 10px 10px;
border-radius:12px;
border:1px solid #ccc;
font-size:1.6rem !important;
}

#graphic-colour-box-container {
width:auto !important;
height:50px !important;
background-color:transparent !important;
clear:both !important;
margin:0px !important;
padding:0px !important;
}

.gc-box-fire {
display:block;
width:50px;
height:50px;
padding:0px 0px 0px 0px;
margin:0px 10px 0px 0px;
float:left;
background-color:#ffaeae;
background-color:#f0c1bf;
text-align:center;
overflow:hidden;
border:2px solid transparent !important;
}

.gc-box-earth {
display:block;
width:50px;
height:50px;
padding:0px 0px 0px 0px;
margin:0px 10px 0px 0px;
float:left;
background-color:#dfc06f;
background-color:#dad2c4;
text-align:center;
overflow:hidden;
border:2px solid transparent !important;
}

.gc-box-air {
display:block;
width:50px;
height:50px;
padding:0px 0px 0px 0px;
margin:0px 10px 0px 0px;
float:left;
background-color:#fbe66f;
background-color:#f5f2c2;
text-align:center;
overflow:hidden;
border:2px solid transparent !important;
}

.gc-box-water {
display:block;
width:50px;
height:50px;
padding:0px 0px 0px 0px;
margin:0px 10px 0px 0px;
float:left;
background-color:#93eaff;
background-color:#c5e1f1;
text-align:center;
overflow:hidden;
border:2px solid transparent !important;
}

.gc-box-radio-button {
position:relative;
top:40%;
margin:0px auto 0px auto !important;;
}

.bsel0 {
/*width:fit-content;*/
width:max-content;
padding:5px 10px 0px 10px;
border:2px solid transparent !important;
}

.bsel1 {
border:2px solid transparent !important;
}

.bsel2 {
border:2px solid transparent !important;
}

.bsel3 {
border:2px solid transparent !important;
}

.bsel4 {
border:2px solid transparent !important;
}

.bsel5 {
border:2px solid transparent !important;
}

.bsel6 {
border:2px solid transparent !important;
}




.xcontainer {
position: relative;
width: 50%;
}

.ximage {
opacity: 1;
display: block;
width: 100%;
height: auto;
transition: .5s ease;
backface-visibility: hidden;
}

.xmiddle {
transition: .5s ease;
opacity: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: center;
}

.xcontainer:hover .ximage {
opacity: 0.3;
}


.fbns-container {
display:table !important;
background-image: linear-gradient(to left, rgba(255,255,255,1), rgba(0,0,0,1)) !important;
background-image: linear-gradient(to left, rgba(0,0,0,0), rgba(255,255,255,1)) !important;
display:inline-block !important;
padding:0px 0px 0px 0px !important;
margin:0px 0px 0px 0px !important;
width:max-content !important;
height:auto;
text-decoration:none !important;
/*-webkit-text-emphasis-color:none !important;
-webkit-text-fill-color:none !important;
-webkit-text-stroke-color:none !important;*/
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
-o-box-shadow:none !important;
outline-color:transparent !important;
box-sizing: border-box !important;
border:0px !important;
border-image-width:0px !important;
border-radius:8% !important;
-webkit-background-clip:padding-box; 
-moz-background-clip:padding; 
background-clip:padding-box;

}

.fbns-container:hover {
background-color:#000000 !important;
background-image: url('images/magnificon.png') !important;
background-repeat: no-repeat !important;
background-position:center center !important;
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
-o-box-shadow:none !important;
outline-color:transparent !important;
box-sizing: border-box !important;
border:0px !important;
}

.fbns-image {
float:left !important;
display:table-cell;
vertical-align:top;
border:0px !important;
opacity: 1 !important;
transition: .5s ease !important;
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
text-align:left !important;
}

.fbns-image:hover {
opacity: 0.6 !important;
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
}



a.fooboxnostyle img {
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
cursor:pointer;
text-decoration:none !important;
outline-style:none !important;
outline-color:transparent !important;
border:0px !important;
text-decoration:none !important;
}

a.fooboxnostyle img:hover {
box-shadow: none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
cursor:pointer;
text-decoration:none !important;
outline-style:none !important;
outline-color:transparent !important;
border:0px !important;
text-decoration:none !important;
}



.graphic-delete-button {
background-color:#d9534f !important;
border-radius:0.5rem !important;
padding:0.5rem 0.5rem 0.5rem 0.5rem !important;
color:#fff !important;
}

.graphic-delete-button:hover {
background-color:#fff !important;
color:#d9534f !important;
}

.gmtrashicontext {
color:#fff !important;
font-size:1.5rem !important;
}

.gmtrashicontext:hover {
color:#d9534f !important;
font-size:1.5rem !important;
}



.snippet-delete a {
color:#939393 !important;
}

.snippet-delete a:hover {
color:#f00 !important;
}


#graphic-background-container {
width:auto !important;
height:auto !important;
background-color:transparent !important;
clear:both !important;
margin:0px !important;
padding:0px !important;
}


.graphic-background-tb-container {
width:150px !important;
height:auto !important;
text-align:center !important;
margin:0px 10px 20px 0px !important;
float:left;
}

.graphic-background-border-div {
width:150px !important;
height:auto !important;
text-align:center !important;
margin:0px 0px 0px 0px !important;
}

.graphic-background {
width:150px;
height:150px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
border:0px;
background-color:transparent;
background-color:#ededed !important;
text-align:center;
overflow:hidden;
opacity: 0.1 !important;
background-size: 150px auto;
}


.graphic-background-text {
background-color:#ebebeb !important;
margin:0px 0px 0px 0px !important;
text-align:center !important;
}

.graphic-background-text p {
margin:0px 0px 0px 0px !important;
/*color:#000 !important;
font-family:"Helvetica" !important;*/
}

.fagraphic_1 {
font-size:5rem !important;
float:left;
margin:0 0.5rem 0.4rem 0;
}

a#scroll-to-top {
display: none !important;
}
